» Ubuntu » Пакети » lucid (10.04LTS) » php » php5-pspell
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Източник: php5  ]

Пакет: php5-pspell (5.3.2-1ubuntu4.26) [security]

Връзки за php5-pspell

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник php5.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

pspell module for php5

This package provides a module for pspell functions in PHP scripts.

PHP5 is an HTML-embedded scripting language. Much of its syntax is borrowed from C, Java and Perl with a couple of unique PHP-specific features thrown in. The goal of the language is to allow web developers to write dynamically generated pages quickly. This version of PHP5 was built with the Suhosin patch.

Други пакети, свързани с php5-pspell

  • зависимости
  • препоръчани
  • предложени

Изтегляне на php5-pspell

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 8,1 кБ76,0 кБ [списък на файловете]
i386 7,2 кБ72,0 кБ [списък на файловете]